{
    "net.minecraft.client.gui.screens.inventory.InventoryScreen": {
        "buttonHints": {
            "MOVE_TO_CONTAINER": {
                "horizontalOffset": 164,
                "bottom": -43
            },
            "SORT": {
                "horizontalOffset": 140,
                "bottom": 2
            },
            "SORT_COLUMNS": {
                "horizontalOffset": 152,
                "bottom": -9
            },
            "SORT_ROWS": {
                "horizontalOffset": 164,
                "bottom": -20
            },
            "CONTINUOUS_CRAFTING": {
                "horizontalOffset": -5,
                "bottom": 13
            },
            "PROFILE_SELECTOR": {
                "bottom": 20
            },
            "SHOW_EDITOR": {
                "horizontalOffset": 199,
                "top": 66
            },
            "SETTINGS": {
                "horizontalOffset": 190,
                "top": 51
            }
        }
    }
}